Bug 13591 - нет альтернативы для работы с дискетами
: нет альтернативы для работы с дискетами
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-05 01:55 by
Modified: 2008-06-16 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-05 01:55:14
В КДЕ работа с дискетой, имеющей сбойные сектора сильно затруднена, предлагаю
для боле-мене образованных пользователей положить mtools - так по крайней мере
в
консоли можно поработать с дискетой не затирая ее совсем.
------- Comment #1 From 2007-12-20 20:43:14 -------
fixed in spt-profiles-junior 0.4-alt1
------- Comment #2 From 2008-06-11 21:32:45 -------
Перевешиваю баги с устаревшего Branch 4.0 / Junior на Junior / bugs.

Извиняюсь за спам.
------- Comment #3 From 2008-06-16 12:43:51 -------
По ошибке перевесил с 4.0/Junior на Junior/bugs. Перевешиваю на Школьный. Сорри
за спам.
------- Comment #4 From 2008-06-16 12:43:51 -------
*** This bug has been confirmed by popular vote. ***